.select2-container--social .select2-selection {
  color: #555555;
  background-color: #fff;
  border: 1px solid #adadad;
  border-radius: 5px;
}

.select2-container--social .select2-selection.form-control {
  border-radius: 5px;
}

.select2-container--social .select2-results__option--highlighted[aria-selected] {
  background-color: #29abe2;
  color: #fff;
}

.select2-container--social .select2-results__option[aria-selected=true] {
  background-color: #1d789e;
  color: #fff;
}

.select2-container--social.select2-container--focus .select2-selection, .select2-container--social.select2-container--open .select2-selection {
  border-color: #29abe2;
}

.select2-container--social .select2-dropdown {
  border-color: #29abe2;
}

.select2.select2-container .select2-selection--multiple .select2-selection__rendered {
  padding-right: 6px;
  white-space: normal;
}

.enroll-invite-email-form .select2.select2-container .select2-selection--multiple,
.social-bulk-group-invitation .select2.select2-container .select2-selection--multiple {
  max-width: 100%;
}
